SaytuTension - Assistance #1524

prestataire_input_numero
05/18/2023 04:37 PM - faty lamine

Status: Fermé
Priority: Normal
Assignee:
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/18/2023

0%
0.00 hour
0.00 hour

Description

La couleur des numéros est noire exceptée le 221

Pour plus de lisibilité, la couleur des numéros dans les champs numéro devrait étre blanche

History

#1 - 05/18/2023 04:42 PM - faty lamine

faty lamine  wrote:

La couleur des numéros est noire exceptée le 221

Pour plus de lisibilité, la couleur des numéros dans les champs numéro devrait étre blanche

#2 - 05/25/2023 05:29 PM - Mouhamadou Nazirou Salimou

- Status changed from Nouveau to Résolu

#3 - 05/25/2023 05:29 PM - Mouhamadou Nazirou Salimou

- Status changed from Résolu to Fermé

11/08/2025
